[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TProgressBarState

Alias to the TProgressBarState type in comctrls.pp.

## Declaration

Source position: dialogs.pp line 689

`type TProgressBarState = ComCtrls.TProgressBarState;`

## Version info

Added in LCL version 4.0.

## See also

#lcl.comctrls.TProgressBarState |  | Represents state values used when drawing a progress bar.